Bug 2005131 - thunderbird-91.4.0 is available
Summary: thunderbird-91.4.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: thunderbird
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-09-16 20:37 UTC by Upstream Release Monitoring
Modified: 2022-01-26 23:39 UTC (History)
9 users (show)

Fixed In Version: thunderbird-91.4.0-1.fc35 thunderbird-91.5.0-1.fc34
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-12-19 01:10:38 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2021-09-16 20:37:42 UTC
Latest upstream release: 91.1.1
Current version/release in rawhide: 91.1.0-1.fc36
URL: https://www.thunderbird.net/thunderbird/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4967/

Comment 1 Upstream Release Monitoring 2021-09-16 20:38:03 UTC
Skipping the scratch build because an SRPM could not be built: ['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-04_lkjwg/thunderbird.spec'] returned 1: b"warning: line 189: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning\nwarning: bogus date in %changelog: Wed Mar  3 2020 David Auer <dreua@posteo.de> - 68.5.0-2\nsetting SOURCE_DATE_EPOCH=1631750400\nerror: Bad file: ./thunderbird-langpacks-91.1.1-20210907.tar.xz: No such file or directory\n\n\nRPM build errors:\n    line 189: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning\n    bogus date in %changelog: Wed Mar  3 2020 David Auer <dreua@posteo.de> - 68.5.0-2\n    Bad file: ./thunderbird-langpacks-91.1.1-20210907.tar.xz: No such file or directory\n"

Comment 2 Upstream Release Monitoring 2021-09-27 21:59:29 UTC
Latest upstream release: 91.1.2
Current version/release in rawhide: 91.1.0-1.fc36
URL: https://www.thunderbird.net/thunderbird/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4967/

Comment 3 Upstream Release Monitoring 2021-09-27 21:59:48 UTC
Skipping the scratch build because an SRPM could not be built: ['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-etus0k1p/thunderbird.spec'] returned 1: b"warning: line 189: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning\nwarning: bogus date in %changelog: Wed Mar  3 2020 David Auer <dreua@posteo.de> - 68.5.0-2\nsetting SOURCE_DATE_EPOCH=1632700800\nerror: Bad file: ./thunderbird-langpacks-91.1.2-20210907.tar.xz: No such file or directory\n\n\nRPM build errors:\n    line 189: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning\n    bogus date in %changelog: Wed Mar  3 2020 David Auer <dreua@posteo.de> - 68.5.0-2\n    Bad file: ./thunderbird-langpacks-91.1.2-20210907.tar.xz: No such file or directory\n"

Comment 4 Upstream Release Monitoring 2021-10-06 18:11:14 UTC
Latest upstream release: 91.2.0
Current version/release in rawhide: 91.1.0-1.fc36
URL: https://www.thunderbird.net/thunderbird/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4967/

Comment 5 Upstream Release Monitoring 2021-10-06 18:11:25 UTC
Skipping the scratch build because an SRPM could not be built: ['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-3gz29u6p/thunderbird.spec'] returned 1: b"warning: line 189: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning\nwarning: bogus date in %changelog: Wed Mar  3 2020 David Auer <dreua@posteo.de> - 68.5.0-2\nsetting SOURCE_DATE_EPOCH=1633478400\nerror: Bad file: ./thunderbird-langpacks-91.2.0-20210907.tar.xz: No such file or directory\n\n\nRPM build errors:\n    line 189: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning\n    bogus date in %changelog: Wed Mar  3 2020 David Auer <dreua@posteo.de> - 68.5.0-2\n    Bad file: ./thunderbird-langpacks-91.2.0-20210907.tar.xz: No such file or directory\n"

Comment 6 Upstream Release Monitoring 2021-10-21 20:03:03 UTC
Latest upstream release: 91.2.1
Current version/release in rawhide: 91.2.0-1.fc36
URL: https://www.thunderbird.net/thunderbird/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4967/

Comment 7 Upstream Release Monitoring 2021-10-21 20:03:14 UTC
Skipping the scratch build because an SRPM could not be built: ['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-gqimm0zc/thunderbird.spec'] returned 1: b"warning: line 188: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning\nwarning: bogus date in %changelog: Wed Mar  3 2020 David Auer <dreua@posteo.de> - 68.5.0-2\nsetting SOURCE_DATE_EPOCH=1634774400\nerror: Bad file: ./thunderbird-langpacks-91.2.1-20211015.tar.xz: No such file or directory\n\n\nRPM build errors:\n    line 188: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning\n    bogus date in %changelog: Wed Mar  3 2020 David Auer <dreua@posteo.de> - 68.5.0-2\n    Bad file: ./thunderbird-langpacks-91.2.1-20211015.tar.xz: No such file or directory\n"

Comment 8 Upstream Release Monitoring 2021-11-02 22:42:07 UTC
Latest upstream release: 91.3.0
Current version/release in rawhide: 91.2.0-1.fc36
URL: https://www.thunderbird.net/thunderbird/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4967/

Comment 9 Upstream Release Monitoring 2021-11-02 22:42:15 UTC
Skipping the scratch build because an SRPM could not be built: ['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-8sxdyo24/thunderbird.spec'] returned 1: b"warning: line 188: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning\nwarning: bogus date in %changelog: Wed Mar  3 2020 David Auer <dreua@posteo.de> - 68.5.0-2\nsetting SOURCE_DATE_EPOCH=1635811200\nerror: Bad file: ./thunderbird-langpacks-91.3.0-20211015.tar.xz: No such file or directory\n\n\nRPM build errors:\n    line 188: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning\n    bogus date in %changelog: Wed Mar  3 2020 David Auer <dreua@posteo.de> - 68.5.0-2\n    Bad file: ./thunderbird-langpacks-91.3.0-20211015.tar.xz: No such file or directory\n"

Comment 10 Xose Vazquez Perez 2021-11-05 20:15:05 UTC
(In reply to Upstream Release Monitoring from comment #8)

> Latest upstream release: 91.3.0
> Current version/release in rawhide: 91.2.0-1.fc36
> URL: https://www.thunderbird.net/thunderbird/releases/
> Based on the information from anitya: https://release-monitoring.org/project/4967/

[Mozilla Foundation Security Advisory 2021-50] 
Security Vulnerabilities fixed in Thunderbird 91.3:
https://www.mozilla.org/en-US/security/advisories/mfsa2021-50/

Comment 11 Upstream Release Monitoring 2021-11-14 19:02:19 UTC
Latest upstream release: 91.3.1
Current version/release in rawhide: 91.2.0-1.fc36
URL: https://www.thunderbird.net/thunderbird/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4967/

Comment 12 Upstream Release Monitoring 2021-11-14 19:02:28 UTC
Skipping the scratch build because an SRPM could not be built: ['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-_na8yk2n/thunderbird.spec'] returned 1: b"warning: line 188: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning\nwarning: bogus date in %changelog: Wed Mar  3 2020 David Auer <dreua@posteo.de> - 68.5.0-2\nsetting SOURCE_DATE_EPOCH=1636848000\nerror: Bad file: ./thunderbird-langpacks-91.3.1-20211109.tar.xz: No such file or directory\n\n\nRPM build errors:\n    line 188: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning\n    bogus date in %changelog: Wed Mar  3 2020 David Auer <dreua@posteo.de> - 68.5.0-2\n    Bad file: ./thunderbird-langpacks-91.3.1-20211109.tar.xz: No such file or directory\n"

Comment 13 Upstream Release Monitoring 2021-11-19 02:43:02 UTC
Latest upstream release: 91.3.2
Current version/release in rawhide: 91.2.0-1.fc36
URL: https://www.thunderbird.net/thunderbird/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4967/

Comment 14 Upstream Release Monitoring 2021-11-19 02:43:17 UTC
Skipping the scratch build because an SRPM could not be built: ['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-lgq38s88/thunderbird.spec'] returned 1: b"warning: line 188: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning\nwarning: bogus date in %changelog: Wed Mar  3 2020 David Auer <dreua@posteo.de> - 68.5.0-2\nsetting SOURCE_DATE_EPOCH=1637280000\nerror: Bad file: ./thunderbird-langpacks-91.3.2-20211109.tar.xz: No such file or directory\n\n\nRPM build errors:\n    line 188: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning\n    bogus date in %changelog: Wed Mar  3 2020 David Auer <dreua@posteo.de> - 68.5.0-2\n    Bad file: ./thunderbird-langpacks-91.3.2-20211109.tar.xz: No such file or directory\n"

Comment 15 Upstream Release Monitoring 2021-12-07 17:23:52 UTC
Latest upstream release: 91.4.0
Current version/release in rawhide: 91.3.0-1.fc36
URL: https://www.thunderbird.net/thunderbird/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4967/

Comment 16 Upstream Release Monitoring 2021-12-07 17:24:03 UTC
Skipping the scratch build because an SRPM could not be built: ['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-9fts4m98/thunderbird.spec'] returned 1: b"warning: line 188: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning\nwarning: bogus date in %changelog: Wed Mar  3 2020 David Auer <dreua@posteo.de> - 68.5.0-2\nsetting SOURCE_DATE_EPOCH=1638835200\nerror: Bad file: ./thunderbird-langpacks-91.4.0-20211109.tar.xz: No such file or directory\n\n\nRPM build errors:\n    line 188: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning\n    bogus date in %changelog: Wed Mar  3 2020 David Auer <dreua@posteo.de> - 68.5.0-2\n    Bad file: ./thunderbird-langpacks-91.4.0-20211109.tar.xz: No such file or directory\n"

Comment 17 Xose Vazquez Perez 2021-12-07 17:28:14 UTC
(In reply to Upstream Release Monitoring from comment #15)

> Latest upstream release: 91.4.0
> Current version/release in rawhide: 91.3.0-1.fc36
> URL: https://www.thunderbird.net/thunderbird/releases/
> Based on the information from anitya: https://release-monitoring.org/project/4967/

 Mozilla Foundation Security Advisory 2021-54.
 Security Vulnerabilities fixed in Thunderbird 91.4.0:
  https://www.mozilla.org/en-US/security/advisories/mfsa2021-54/

Comment 18 Fedora Update System 2021-12-17 09:54:44 UTC
FEDORA-2021-8e22bd94e7 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-8e22bd94e7

Comment 19 Fedora Update System 2021-12-18 02:21:00 UTC
FEDORA-2021-8e22bd94e7 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-8e22bd94e7`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-8e22bd94e7

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 20 Fedora Update System 2021-12-19 01:10:38 UTC
FEDORA-2021-8e22bd94e7 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 21 Fedora Update System 2022-01-21 06:39:37 UTC
FEDORA-2022-db6797633f has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-db6797633f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-db6797633f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 22 Fedora Update System 2022-01-26 23:39:35 UTC
FEDORA-2022-db6797633f has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.